# Generated by Django 3.1.7 on 2021-04-09 12:58

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('auctions', '0011_auction_total_price'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auction',
            name='member',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='member_auctions', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='auctionbids',
            name='member',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='member_bids', to=settings.AUTH_USER_MODEL),
        ),
    ]
